file-format-id 1.1;
default
{
}
cell Ch10_IC51.Fig10_12_PMOS_short
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch10_IC51.Fig10_12_PMOS_short:schematic).M3
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
